Télécharger

Si le lien ne fonctionne pas, contactez le webmestre pour l'en informer.

 Divers 4.6

Ce script permet de transformer, si besoin, les fichiers de données data/doc[ID].inc pour les rendre compatible avec PHP 5.

Ce script est indispensable pour les sites en 4.5 qui veulent migrer en 4.6 sous PHP 5.

Ce script doit être placé, après décompression, à la racine du site. Il est compatible avec PHP 4 et PHP 5.


migrer_data_46.zip (1,91 ko) Téléchargé 4362 fois